{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Navigatiemenu uitvouwen"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Zoeken",
      "ARIA-LABEL": "Knop Zoeken"
    },
    "INPUT": {
      "PLACEHOLDER": "Zoeken",
      "ARIA-LABEL": "Invoer voor zoekopdracht",
      "HINT": "De zoekterm moet minstens 3 tekens lang zijn"
    }
  }
}